Внимание

Форум находится в режиме только для чтения.

Как настроить PHP 5.5+

  • Ответов 6
  • Спасибо получено: 1

Азат создал эту тему: Как настроить PHP 5.5+

При настройке базы данных выходит сообщение PHP 5.5+ is required.
Currently installed version is: 5.3.29
Что надо сделать?
#1
  • Федор
  • Федор аватар
  • Не в сети
  • Администратор
  • Администратор
  • Век живи век учись!
  • Ответов 513
  • Репутация: 20
  • Спасибо получено: 56

Федор ответил в теме Как настроить PHP 5.5+

Если вы про настройку Open Server, то смотрите это руководство.

Как разместить скриншот (снимок экрана) на форум? Скриншот нужно загрузить вот на этот сервер geekpic.net .
После загрузки нужно взять оригинальную ссылку и вставить на форум.

Это изображения скрыто для гостей.
Пожалуйста, зарегистрируйтесь или войдите, чтобы увидеть его.

#2
  • Ответов 6
  • Спасибо получено: 1

Азат ответил в теме Как настроить PHP 5.5+

Настраивал руководствуясь этим видео. И при выборе PhpMyAdmin открылась страница с сообщением PHP 5.5+ is required.
Currently installed version is: 5.3.29
#3
  • Ответов 6
  • Спасибо получено: 1

Азат ответил в теме Как настроить PHP 5.5+

Сейчас уже версия PHP 7.1
Ее скачать?
В какую папку на Open Server ee скопировать?
Пропишите путь пожалуйста?
#4
  • Ответов 6
  • Спасибо получено: 1

Азат ответил в теме Как настроить PHP 5.5+

Разобрался. В настройках модулей Open Server.
#5
Спасибо сказали: Nick
Время создания страницы: 0.080 секунд

© Школа Федора Васильева, 2014-2018. Все права защищены.

Видео уроков:
Отзывов:
Активных подписчиков:
Клиентов:

 


Почта: Этот адрес электронной почты защищён от спам-ботов. У вас должен быть включен JavaScript для просмотра.

Тел: +7 960-375-50-04

По каким расширениям для Joomla вы хотите получить видеокурс?

Голосовать Я уже голосовал!

Мы переехали на новый адрес fedorvasilev.com